
QGIS Application - Bug report #9419

Jenks natural breaks has a bad interval

2014-01-24 10:40 AM - Sophia Parafina

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.0.1 Regression?: No

Operating System: OSX Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 18014

Description

Running Jenks classification on results in the last interval with an erroneous upper bound value. See attached pic. Data is attached.

History

#1 - 2014-01-24 10:41 AM - Sophia Parafina

- File Screen_Shot_2014-01-24_at_5.50.20_AM.png added

#2 - 2014-01-24 10:41 AM - Giovanni Manghi

- Target version changed from Version 2.0.0 to Future Release - High Priority

#3 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2018-03-01 12:29 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please test with a recent QGIS release (2.18 or 3), if the issue/request is still valid change the affected version accordingly, if is fixed/implemented then

close the ticket. Thanks!

#5 - 2018-08-16 10:38 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to not reproducable

Closing for lack of feedback.

Files

jenks_data.txt.zip 854 KB 2014-01-24 Sophia Parafina

Screen_Shot_2014-01-24_at_5.50.20_AM.png 68.5 KB 2014-01-24 Sophia Parafina
